algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.6098064258694649
dataset: Lipophilicity
hparams:
  batch_size: 128
  lr: 0.09622478631697329
  penalty_weight: 2.3111895541984318
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0
representation: MACCS
seed: 2
test_calibration_Pearson_0: 0.3120191991329193
test_calibration_Pearson_1: 0.923744797706604
test_calibration_Pearson_2: 0.5805226564407349
test_calibration_Pearson_final: 0.3120191991329193
test_extra_mae_0: 2.3812193870544434
test_extra_mae_1: 6.687610149383545
test_extra_mae_2: 0.9149801731109619
test_extra_mae_final: 2.3812193870544434
test_extra_pearson_0: 0.03638270124793053
test_extra_pearson_1: -0.09509874880313873
test_extra_pearson_2: -0.09923635423183441
test_extra_pearson_final: 0.03638270124793053
test_extra_r2_0: -5.117151260375977
test_extra_r2_1: -48.974647521972656
test_extra_r2_2: -0.2833515405654907
test_extra_r2_final: -5.117151260375977
test_extra_spearman_0: 0.05344230309128761
test_extra_spearman_1: -0.03051595576107502
test_extra_spearman_2: -0.07703814655542374
test_extra_spearman_final: 0.05344230309128761
test_performance_MAE_0: 2.3812193870544434
test_performance_MAE_1: 6.687610149383545
test_performance_MAE_2: 0.9149801731109619
test_performance_MAE_final: 2.3812193870544434
train_val_split: Perimeter
trial_seed: 14400
val_calibration_Pearson_0: 0.0775017961859703
val_calibration_Pearson_1: 0.9129942059516907
val_calibration_Pearson_2: 0.8389232754707336
val_calibration_Pearson_final: 0.0775017961859703
val_extra_mae_0: 2.5776915550231934
val_extra_mae_1: 6.671053409576416
val_extra_mae_2: 0.9867278337478638
val_extra_mae_final: 2.5776915550231934
val_extra_pearson_0: 0.20588646829128265
val_extra_pearson_1: 0.13090112805366516
val_extra_pearson_2: -0.1814163327217102
val_extra_pearson_final: 0.20588646829128265
val_extra_r2_0: -6.024349212646484
val_extra_r2_1: -63.891639709472656
val_extra_r2_2: -1.7145836353302002
val_extra_r2_final: -6.024349212646484
val_extra_spearman_0: 0.1187060996890068
val_extra_spearman_1: 0.10400573909282684
val_extra_spearman_2: -0.06718531996011734
val_extra_spearman_final: 0.1187060996890068
val_performance_MAE_0: 2.5776915550231934
val_performance_MAE_1: 6.671053409576416
val_performance_MAE_2: 0.9867278337478638
val_performance_MAE_final: 2.5776915550231934
